Bug 615186 - Umount the wrong directory
Summary: Umount the wrong directory
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide   
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Christopher Curran
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-16 05:35 UTC by Amos Kong
Modified: 2015-05-25 00:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-31 04:23:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Amos Kong 2010-07-16 05:35:20 UTC
30.3

Mount the loop device to '/mnt/guest1', but try to umount '/mnt/tmp'

# mkdir /mnt/guest1
# mount /dev/mapper/loop0p1 /mnt/guest1 -o loop,ro
....
....
# umount /mnt/tmp

Comment 2 Amos Kong 2010-07-16 05:49:27 UTC
The same error exists when mount/umount LVM volumes.

# mount /dev/VolGroup00/LogVol00 /mnt/guestboot
...
...
# umount /mnt/

Comment 4 Michael Doyle 2010-07-27 00:10:38 UTC
Verified in Red_Hat_Enterprise_Linux-Virtualization-6-en-US-0-47.


Note You need to log in before you can comment on or make changes to this bug.